Ubuntu

Bugs : libsoap-lite-perl in Ubuntu

There are currently no open bugs.

"libsoap-lite-perl" versions published in Ubuntu

Trusty (1.09-1): universe/perl
Saucy (0.714-1): universe/perl
Quantal (0.714-1): universe/perl
Precise (0.714-1): universe/perl
Lucid (0.710.10-1): universe/perl